.twomillionbc {background: url('/images/games/2millionbc.jpg');}

.illusionist {background: url('/images/games/illusionist.jpg');}
.crazymonkey {background: url('/images/games/crazymonkey.jpg');}
.crazymonkey2 {background: url('/images/games/crazymonkey2.jpg');}
.pirate {background: url('/images/games/pirate.jpg');}
.pirate2 {background: url('/images/games/pirate2.jpg');}
.africansimbadeluxe {background: url('/images/games/africansimbadeluxe.jpg');}
.alcatraz {background: url('/images/games/alcatraz.png');}
.princessofswamp {background: url('/images/games/princessofswamp.jpg');}
.theelusivegonzales {background: url('/images/games/theelusivegonzales.png');}
.piggybank {background: url('/images/games/piggybank.png');}
.luckydrink {background: url('/images/games/luckydrink.png');}
.greengrocery {background: url('/images/games/greengrocery.png');}
.aztecpowerdeluxe {background: url('/images/games/aztecpowerdeluxe.jpg');}
.bookofradeluxe {background: url('/images/games/bookofradeluxe.png');}
.captainventuredeluxe {background: url('/images/games/captainventuredeluxe.jpg');}
.caribbeanholidaysdeluxe {background: url('/images/games/caribbeanholidaysdeluxe.jpg');}
.cindereela {background: url('/images/games/cindereela.jpg');}
.columbusdeluxe {background: url('/images/games/columbusdeluxe.jpg');}
.dolphinspearldeluxe {background: url('/images/games/dolphinspearldeluxe.jpg');}
.fairyqueendeluxe {background: url('/images/games/fairyqueendeluxe.jpg');}
.fruitcocktail {background: url('/images/games/fruitcocktail.jpg');}
.fruitcocktail2 {background: url('/images/games/fruitcocktail2.jpg');}
.gnome {background: url('/images/games/gnome.jpg');}
.goldenarkdeluxe {background: url('/images/games/goldenarkdeluxe.jpg');}
.indianspiritdeluxe {background: url('/images/games/indianspiritdeluxe.jpg');}
.island {background: url('/images/games/island.jpg');}
.island2 {background: url('/images/games/island2.jpg');}
.jollyfruitsdeluxe {background: url('/images/games/jollyfruitsdeluxe.png');}
.justjewelsdeluxe {background: url('/images/games/justjewelsdeluxe.jpg');}
.katanadeluxe {background: url('/images/games/katanadeluxe.jpg');}
.beetlemania {background: url('/images/games/beetlemania.jpg');}
.bananasplash {background: url('/images/games/bananasplash.png');}
.keks {background: url('/images/games/keks.jpg');}
.knightsquestdeluxe {background: url('/images/games/knightsquestdeluxe.jpg');}
.lordoftheoceandeluxe {background: url('/images/games/lordoftheoceandeluxe.jpg');}
.luckyhaunter {background: url('/images/games/luckyhaunter.jpg');}
.luckyladyscharmdeluxe {background: url('/images/games/luckyladyscharmdeluxe.jpg');}
.luckyrose {background: url('/images/games/luckyrose.jpg');}
.mysticsecretsdeluxe {background: url('/images/games/mysticsecretsdeluxe.jpg');}
.pharaohsringdeluxe {background: url('/images/games/pharaohsringdeluxe.jpg');}
.questforgolddeluxe {background: url('/images/games/questforgolddeluxe.jpg');}
.resident {background: url('/images/games/resident.jpg');}
.rockclimber {background: url('/images/games/rockclimber.jpg');}
.sizzlinghotextremedeluxe {background: url('/images/games/sizzlinghotextremedeluxe.png');}
.sizzlinghotdeluxe {background: url('/images/games/sizzlinghotdeluxe.jpg');}
.sweetlife {background: url('/images/games/sweetlife.jpg');}
.sweetlife2 {background: url('/images/games/sweetlife2.jpg');}
.thealchemistdeluxe {background: url('/images/games/thealchemistdeluxe.jpg');}
.ultrahotdeluxe {background: url('/images/games/ultrahotdeluxe.jpg');}
.bookofra {background: url('/images/games/bookofra.png');}
.attila {background: url('/images/games/attila.jpg');}
.aztectreasure {background: url('/images/games/aztectreasure.jpg');}
.bananasgobahamas {background: url('/images/games/bananasgobahamas.jpg');}
.columbus {background: url('/images/games/columbus.png');}
.dolphinspearl {background: url('/images/games/dolphinspearl.jpg');}
.goldenplanet {background: url('/images/games/goldenplanet.jpg');}
.gryphonsgold {background: url('/images/games/gryphonsgold.jpg');}
.kingofcards {background: url('/images/games/kingofcards.jpg');}
.luckyladyscharm {background: url('/images/games/luckyladyscharm.jpg');}
.magicprincess {background: url('/images/games/magicprincess.jpg');}
.marcopolo {background: url('/images/games/marcopolo.jpg');}
.mermaidspearl {background: url('/images/games/mermaidspearl.jpg');}
.pharaohsgold2 {background: url('/images/games/pharaohsgold2.jpg');}
.pharaohsgold3 {background: url('/images/games/pharaohsgold3.jpg');}
.silverfox {background: url('/images/games/silverfox.jpg');}
.ramses2 {background: url('/images/games/ramses2.jpg');}
.safariheat {background: url('/images/games/safariheat.jpg');}
.secretforest {background: url('/images/games/secretforest.jpg');}
.sparta {background: url('/images/games/sparta.png');}
.themagicflute {background: url('/images/games/themagicflute.jpg');}
.themoneygame {background: url('/images/games/themoneygame.png');}
.unicornmagic {background: url('/images/games/unicornmagic.jpg');}
.sharky {background: url('/images/games/sharky.png');}
.roulettea {background: url('/images/games/roulettea.jpg');}
.rouletteb {background: url('/images/games/rouletteb.jpg');}
.roulettec {background: url('/images/games/roulettec.jpg');}
.rouletted {background: url('/images/games/rouletted.jpg');}
.prison {background: url('/images/games/prison.jpg');}
.vikingage {background: url('/images/games/vikingage.jpg');}
.barbarycoast {background: url('/images/games/barbarycoast.jpg');}
.mammamia {background: url('/images/games/mammamia.jpg');}
.egyptgods {background: url('/images/games/egyptgods.jpg');}
.legendsofra {background: url('/images/games/legendsofra.jpg');}
.hungrycaterpillars {background: url('/images/games/hungrycaterpillars.png');}
.houseoffun {background: url('/images/games/houseoffun.png');}
.pumpkinfairy {background: url('/images/games/pumpkinfairy.jpg');}
.rouletteamerican {background: url('/images/games/rouletteamerican.jpg');}
.rouletteeuropean {background: url('/images/games/rouletteeuropean.jpg');}
.rouletteamericanpro {background: url('/images/games/rouletteamericanpro.jpg');}
.rouletteeuropeanpro {background: url('/images/games/rouletteeuropeanpro.jpg');}
.ussrgrocery {background: url('/images/games/ussrgrocery.jpg');}
.robinson {background: url('/images/games/robinson.jpg');}
.garage {background: url('/images/games/garage.jpg');}
.almightyreelsgardenofpersephonedeluxe {background: url('/images/games/almightyreelsgardenofpersephonedeluxe.jpg');}
.almightyreelspowerofzeusdeluxe {background: url('/images/games/almightyreelspowerofzeusdeluxe.jpg');}
.almightyreelsrealmofposeidondeluxe {background: url('/images/games/almightyreelsrealmofposeidondeluxe.jpg');}
.chicago {background: url('/images/games/chicago.jpg');}
.beetlemaniadeluxe {background: url('/images/games/beetlemaniadeluxe.jpg');}
.diamond7 {background: url('/images/games/diamond7.jpg');}
.fruitsensation {background: url('/images/games/fruitsensation.jpg');}
.fruitilicious {background: url('/images/games/fruitilicious.jpg');}
.fruitsnroyals {background: url('/images/games/fruitsnroyals.jpg');}
.megajoker {background: url('/images/games/megajoker.jpg');}
.goldenark {background: url('/images/games/goldenark.jpg');}
.gorilla {background: url('/images/games/gorilla.jpg');}
.orca {background: url('/images/games/orca.png');}
.redlady {background: url('/images/games/redlady.jpg');}
.sharkyhd {background: url('/images/games/sharkyhd.jpg');}
.sharky {background: url('/images/games/sharky.png');}
.chukchiman {background: url('/images/games/chukchiman.jpg');}
.bookofrahd {background: url('/images/games/bookofrahd.jpg');}
.dolphinspearlhd {background: url('/images/games/dolphinspearlhd.jpg');}
.alwayshot {background: url('/images/games/alwayshot.jpg');}
.themingdynasty {background: url('/images/games/themingdynasty.jpg');}
.emperorschina {background: url('/images/games/emperorschina.jpg');}
.justjewels {background: url('/images/games/justjewels.jpg');}
.oliversbar {background: url('/images/games/oliversbar.jpg');}
.panthermoon {background: url('/images/games/panthermoon.jpg');}
.queenofhearts {background: url('/images/games/queenofhearts.jpg');}
.plentyontwenty {background: url('/images/games/plentyontwenty.jpg');}



.blackgold {background: url('/images/games/blackgold.png');}
